
export const CHANGE_MODAL_CONTENT_BUY ='CHANGE_MODAL_CONTENT_BUY'
export const CHANGE_MODAL_CONTENT_DELETE ='CHANGE_MODAL_CONTENT_DELETE'
export const CHANGE_MODAL_CONTENT_BUY_FAV ='CHANGE_MODAL_CONTENT_BUY_FAV'